解决远程发生身份验证错误,要求的函数不受支持

报错信息:

    出现身份验证错误,要求的函数不正确,这可能是由于CredSSP加密Oracle修正。

解决方法:

    开始->运行->键入 gpedit.msc 后,打开本地组策略编辑器:

    计算机配置>管理模板>系统>凭据分配>加密Oracle修正,选择启用并选择易受攻击。

阅读全部